<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260510084832.712702PRP111181778402912</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-10T08:48:32-00:00</sent>
  <status>Actual</status>
  <msgType>Alert</msgType>
  <scope>Public</scope>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de lluvias de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-10T10:48:32+02:00</effective>
    <onset>2026-05-11T12:00:00+02:00</onset>
    <expires>2026-05-11T19:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de lluvias de nivel amarillo. Centro de Lugo</headline>
    <description>Precipitación acumulada en una hora: 15 mm.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;Precipitación acumulada en una hora;15 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Centro de Lugo</areaDesc>
      <polygon>42.72,-7.86 42.74,-7.93 42.79,-7.98 42.84,-7.95 42.85,-8.0 42.88,-7.98 42.9,-7.93 42.93,-7.91 42.99,-7.9 43.07,-7.94 43.09,-7.92 43.11,-7.94 43.19,-7.96 43.27,-7.92 43.29,-7.95 43.33,-7.89 43.35,-7.88 43.39,-7.9 43.41,-7.88 43.4,-7.82 43.45,-7.78 43.51,-7.75 43.56,-7.75 43.52,-7.7 43.53,-7.62 43.54,-7.59 43.52,-7.54 43.47,-7.57 43.45,-7.52 43.46,-7.45 43.42,-7.45 43.38,-7.43 43.38,-7.31 43.39,-7.25 43.29,-7.26 43.29,-7.2 43.26,-7.2 43.24,-7.2 43.21,-7.25 43.16,-7.23 43.09,-7.29 43.04,-7.28 42.95,-7.24 42.92,-7.35 42.89,-7.32 42.85,-7.33 42.84,-7.29 42.84,-7.22 42.8,-7.25 42.77,-7.34 42.71,-7.39 42.7,-7.42 42.72,-7.47 42.69,-7.51 42.67,-7.57 42.73,-7.65 42.79,-7.69 42.77,-7.72 42.79,-7.76 42.76,-7.79 42.72,-7.81 42.72,-7.86</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>712702</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate rain warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-10T10:48:32+02:00</effective>
    <onset>2026-05-11T12:00:00+02:00</onset>
    <expires>2026-05-11T19:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate rain warning. Centro de Lugo</headline>
    <description>One-hour accumulated precipitation: 15 mm.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;One-hour accumulated precipitation;15 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Centro de Lugo</areaDesc>
      <polygon>42.72,-7.86 42.74,-7.93 42.79,-7.98 42.84,-7.95 42.85,-8.0 42.88,-7.98 42.9,-7.93 42.93,-7.91 42.99,-7.9 43.07,-7.94 43.09,-7.92 43.11,-7.94 43.19,-7.96 43.27,-7.92 43.29,-7.95 43.33,-7.89 43.35,-7.88 43.39,-7.9 43.41,-7.88 43.4,-7.82 43.45,-7.78 43.51,-7.75 43.56,-7.75 43.52,-7.7 43.53,-7.62 43.54,-7.59 43.52,-7.54 43.47,-7.57 43.45,-7.52 43.46,-7.45 43.42,-7.45 43.38,-7.43 43.38,-7.31 43.39,-7.25 43.29,-7.26 43.29,-7.2 43.26,-7.2 43.24,-7.2 43.21,-7.25 43.16,-7.23 43.09,-7.29 43.04,-7.28 42.95,-7.24 42.92,-7.35 42.89,-7.32 42.85,-7.33 42.84,-7.29 42.84,-7.22 42.8,-7.25 42.77,-7.34 42.71,-7.39 42.7,-7.42 42.72,-7.47 42.69,-7.51 42.67,-7.57 42.73,-7.65 42.79,-7.69 42.77,-7.72 42.79,-7.76 42.76,-7.79 42.72,-7.81 42.72,-7.86</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>712702</value>
      </geocode>
    </area>
  </info>
</alert>
